function OnWarpEnter()
	PlaySound("Sounds/SFX/A_TempleU.ogg",-1)
	SetMarker("Pi Ramses\\Temple U\\Warp_0037.wp",0,0)
	SetMarker("Pi Ramses\\Temple U\\Warp_0029.wp",0,0)
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)
	if objectName == "CAT2" then

------------------------------------------------------------
	elseif objectName == "CMT1" then

------------------------------------------------------------
	elseif objectName == "LGT1" then

------------------------------------------------------------
	elseif objectName == "LHT1" then

------------------------------------------------------------
	elseif objectName == "LIT1" then

------------------------------------------------------------
	elseif objectName == "LJT1" then
	end
	if objectName=="3D\\Pi Ramses\\Temple U\\Warp_0037.wp" then
		ChangeWarp(objectName)
       end
	if objectName=="3D\\Pi Ramses\\Temple U\\Warp_0029.wp" then
		ChangeWarp(objectName)
       end
end
